# `@highlight-ui/inline-notification`

## Installation

```
yarn add @highlight-ui/inline-notification
```

## Usage

In your TypeScript file:
```ts
import { InlineNotification, InlineNotificationProps } from '@highlight-ui/inline-notification';
```

In your (S)CSS file:
```scss
@import url('@highlight-ui/inline-notification');
```

## Documentation

- [Zeroheight](https://zeroheight.com/40d648a47/v/latest/p/744e75-inline-notification)
- [Storybook](https://storybook.personio.design/?path=/docs/feedback-inlinenotification--default)
- [Confluence](https://personio.atlassian.net/wiki/spaces/HUL/pages/3105622246/Inline+notification)

